Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 10:30:48 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I ordered few clothes last night which is more than 250 sar worth and I paid using alrajh bank debit card. I still didn't get the 20% discount which is mentioned in centre point app.
I talked to customer support twice already, but of no help. 
One them suggested me to send written message from app and that's why I am writing to you. 
Please look into this and update me accordingly. 
I ordered some extra items just to avail this offer but I did not get it.
Here is the order number : 6270546964 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2055743